CPI Hot Fix for supporting installation of CCS management server and managed host on Solaris 10 where unsupported patches are installed and a superseding patch of required patch is installed.

Article:TECH129589  |  Created: 2010-01-03  |  Updated: 2010-01-03  |  Article URL http://www.symantec.com/docs/TECH129589
Article Type
Technical Solution

Product(s)

Environment

Issue



CPI Hot Fix for supporting installation of CCS management server and managed host on Solaris 10 where unsupported patches are installed and a superseding patch of required patch is installed.

Error



v-9-0-0 is thrown in the install log and installation aborted when patches newer than those required as per the release notes are installed on Solaris.

Solution



VERITAS CommandCentral Storage management server and managed Host
***************************************************************************

Apply this hotfix only on following systems.
1. On Solaris 10 where unsupported patches are      installed and also any of the required patches are superseded by a newer patch.


Header Information
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Synopsis: CPI Hot Fix for supporting installation of CCS on Solaris 10 where unsupported patches
are installed and also the required patch's superseded by a more latest patch.

Fixed Files:                  Not applicable.
Platform:                  Solaris      10
Date:                        December 10, 2009.
Applicable version of CCS:      5.1.1

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Issues Fixed
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
1. Currently on      Solaris      10, installer checks for either the exact version of required patch or
the obsolete list of the patch which immediately supersedes the required patch if some unsupported
patches      are installed.

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

- INSTRUCTION HOW TO APPLY THE FIXED BINARY FILE:
Copy the CPI patch provided to local system from where installation is intended to start.
From the install image,      run the      following command.
./installccsmh      -require <absolute path      of CPI patch>
./installer  -require <absolute      path of      CPI patch>


As an example use the string below to install the Managed Host (MH):

./installccsmh -require      /tmp/CPI_SunOS_superseding_patch_HF.pl

with responsefile in /tmp

./installccsmh -require      /tmp/CPI_SunOS_superseding_patch_HF.pl -responsefile /tmp/responsefile



Legacy ID



351865


Article URL http://www.symantec.com/docs/TECH129589


Terms of use for this information are found in Legal Notices